.share-buttons{display: flex ; flex-direction: column; gap: 10px; padding-top: 0px; position: sticky; top: 120px;    justify-content: center;align-items: center;}
.share-buttons h3{font-size: 20px;    line-height: 26px;
    text-transform: uppercase;
    font-weight: 900;
    color: var(--green); padding-bottom: 5px;}
    
    section{overflow:unset !important;}